count_distinct_organisms: 1
description: misc_RNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 348
md5: fb130df3161db2972ca796aaacf20572
publications: http://rnacentral.org/api/v1/rna/URS0002109BA9/publications?format=yaml
rna_type: misc_RNA
rnacentral_id: URS0002109BA9
sequence: GAUGAAGAACGUAGCAGAAUGCGAUAAGUAAUGUGAAUUGCAGAAUUCAGUGAAUCAUCGAAUCUUUGAACGCACAUUGCGCCCGCUGGUAUUCCGGCGGGCAUGCCUGUUCGAGCGUCAUUUCAACCCUCAAGCCCCCGGGUUUGGUGUUGGGGAUCGGCUCUGCCCUUCUGGGCGGUGCCGCCCCCGAAAUACAUUGGCGGUCUCGCUGCAGCCUCCAUUGCGUAGUAGCUAACACCUCGCAACUGGAACGCGGCGCGGCCAUGCCGUAAAACCCCAACUUCUGAAUGUUGACCUCGGAUCAGGUAGGAAUACCCGCUGAACUUAAGCAUAUCAAUAAGCGGAGGA
url: http://rnacentral.org/api/v1/rna/URS0002109BA9?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0002109BA9/xrefs?format=yaml
